Bug 113500 - [PATCH] www/Perlbal: Add documents
Summary: [PATCH] www/Perlbal: Add documents
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-perl mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-09 23:10 UTC by gslin
Modified: 2007-06-11 08:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Perlbal-1.59_1.patch (3.31 KB, patch)
2007-06-09 23:10 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2007-06-09 23:10:02 UTC
- Add documents

Port maintainer (perl@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-06-10 02:36:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainer
Comment 2 dfilter service freebsd_committer 2007-06-11 08:24:17 UTC
miwi        2007-06-11 07:24:10 UTC

  FreeBSD ports repository

  Modified files:
    www/perlbal          Makefile pkg-plist 
  Log:
  - Add documents
  
  PR:             113500
  Submitted by:   Gea-Suan Lin <gslin@gslin.org>
  
  Revision  Changes    Path
  1.13      +9 -2      ports/www/perlbal/Makefile
  1.7       +17 -7     ports/www/perlbal/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-06-11 08:24:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!